Page MenuHomePhabricator

Enable Extension:NewUserMessage on Fiji Hindi Wikipedia (hif.wikipedia)
Closed, ResolvedPublic

Description

Please enable Extension:NewUserMessage on Fiji Hindi Wikipedia (hif.wikipedia). The local consensus is click here. We need this extension to welcome new users from other wikis too.

Thanks
Sushil Mishra

Event Timeline

Sushilmishra updated the task description. (Show Details)
Sushilmishra raised the priority of this task from to Normal.
Sushilmishra assigned this task to Dereckson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2015, 8:07 PM
Sushilmishra updated the task description. (Show Details)May 20 2015, 8:12 PM
Sushilmishra set Security to None.

Change 212723 had a related patch set uploaded (by Dereckson):
Enable NewUserMessage on hif.wikipedia

https://gerrit.wikimedia.org/r/212723

Change 212723 merged by jenkins-bot:
Enable NewUserMessage on hif.wikipedia

https://gerrit.wikimedia.org/r/212723

Deployed during 2015-05-21 evening SWAT.

Please also check the local in wiki configuration, according https://www.mediawiki.org/wiki/Extension:NewUserMessage#In-wiki_configuration and confirm if it works fine.

Dereckson closed this task as Resolved.May 22 2015, 12:00 AM

Tested, it works but you still have as signature "New user message". You probably want to configure this element.

@Dereckson yes checked its working....tnx a lot mate...cheers